Subject: [PATCH v4] devicetree: Add generic IOMMU device tree bindings

From: [email-masked] (Joerg Roedel)
Date: Thu, 31 Jul 2014 12:23:51 +0200

On Thu, Jul 31, 2014 at 12:18:08PM +0200, Thierry Reding wrote:
> It looks like this hasn't been applied yet, so I can send out a v5
> shortly with the requested changes addressed.

Yes, please send a v5 with the requested changes and all Reviewed-bys
and Acked-bys this got so far. I'll take it into my tree then if nobody
else objects.

	Joerg